sha256: be501028dd70bfcf09cff96fe693aab88ac3e0b2c2ea5db37f915adb5db43ce4
real_size: null
zip_size: 210772187
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep82/open_data_millesime_2026-02-a_dep82_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep82/open_data_millesime_2026-02-a_dep82_csv_metadata.yml
